@charset "utf-8";
/* CSS Document */

/*共有*/
.pc{display:block;}
.sp{display:none;}
.page_wrap{overflow: hidden;}


/*タイトル*/
.car_title_w{
	font-family:'Noto Serif JP', serif;
	font-size:72px;
	background:url(../img/icon_car.webp) left center no-repeat;
	color:#FFF;
	padding-left:200px;
	line-height:1em;
	}
	
.car_title_c{
	font-family:'Noto Serif JP', serif;
	font-size:72px;
	background:url(../img/icon_car_c.webp) left center no-repeat;
	color:#333;
	padding-left:200px;
	line-height:1em;
	}


/*ホームボディ*/
body.index{}

/*メインイメージ*/
#head{
	min-height:700px;
	background:url(../img/main_img.webp) center bottom no-repeat;
	background-size:cover;
	}
#head .logo_wrap{
	position:relative;
	left:80px;
	top:80px;
	max-width:440px;
	}

#head .logo_wrap h1{
	background:rgba(41,171,226,0.7);
	padding:30px 20px;
	}
#head .logo_wrap h1 img{
	display:block;
	margin:0 auto;
	max-width:420px;
	}

#head .logo_wrap a{
	background:#FFF;
	display:block;
	width:100%;
	padding:25px 10px;
	max-width:420px;
	}

#head .logo_wrap a img{
	display:block;
	margin:0 auto;
	width:90%;
	max-width:420px;
}



/*料金表*/
.price_wrap{
	background:#29abe2 url(../img/bg.webp) center center repeat;
	padding:10% 0;
	}
.price_wrap .car_title_w{
	width: 3em;
	margin: 0 auto 5%;
}



.white_wrap{
	background:#FFF;
	border-radius: 20px;
	padding:5%;
	box-shadow: 0 0 10px #333;
}


.price_wrap .n_price{display:table-cell;}

.price_wrap .left{float:left;width:50%;}
.price_wrap .right{float:right;width:50%;}

.price_table{text-align:center;margin-bottom:2%;}
.price_table ul{width:100%;display:table;}
.price_table .shinya{border:1px #888 solid;background:#f8b800;padding:0.5em;}
.price_table .time_wrap li{border:1px #888 solid;}
.price_table .left .time_wrap li{border-top:none;border-right:none;padding:0.5em;}
.price_table .time_wrap li.time{background:#cccccc;}
.price_table .time_wrap li.kihon span{display:block;font-size:0.8em;line-height:1em;margin-bottom:0.5em;}
.price_table .right .time_wrap li{border-top:none;padding:0.5em;}

.price_wrap .n_price li{border-right:none;}
.price_wrap .n_price:last-child li{border-right:1px #888 solid;}

.pay_cancel{margin-top:5%;}
.pay_cancel .left{width:46%;}


.price_wrap .paypay{border:1px #888 solid;border-radius: 10px;padding:1%;}
.price_wrap .paypay img{max-width:180px;float:left;width:45%;}
.price_wrap .paypay p{display:block;float:right;width:52%;margin-top:0.7em;margin-right:2%;text-align:justify;line-height:1.6em;}

.price_wrap .cancel h3{font-size:28px;font-weight:bold;}
.price_wrap .cancel h3 span{color:#F60;}
.price_wrap .cancel .price{font-size:28px;padding:0.3em 0;}
.price_wrap .cancel .indent{text-indent:-1em;padding-left:1em;line-height:1.4em;font-size:0.8em;}



/*料金表*/
.area_wrap{
	padding:10% 0;
	}
.area_wrap .car_title_c{
	width: 5em;
	margin: 0 auto 5%;
}


.area_wrap .area{}
.area_wrap .area .left{max-width:560px;width:47%;float:left;}
.area_wrap .area .right{width:50%;float:right;line-height:1.6em;}

.area_wrap .area .right h3{font-size:36px;font-family:'Noto Serif JP', serif;}
.area_wrap .area .right h4{color:#f15a24;margin-top:15px;}
.area_wrap .area .right p{font-size:0.9em;display:block;text-align:justify;}


.bnr_line{display:block;max-width:900px;margin:50px auto;}





/*よくある質問*/
.faq_wrap{
	background:#29abe2 url(../img/bg.webp) center center repeat;
	padding:10% 0;
	}
.faq_wrap .car_title_w{
	width: 6em;
	margin: 0 auto 5%;
}

.faq_wrap .qa{margin-bottom:30px;}

.faq_wrap .qa .icon_q{
	background:#ffd764 url(../img/icon_q.webp) 5px 5px no-repeat;
	color:#f15a24;
	font-size:28px;
	min-height:60px;
	padding:10px 10px 0 90px;
	border-radius:20px 20px 0 0;
	line-height:90px;
	}
	
.faq_wrap .qa .icon_q span{ display:inline-block;vertical-align: middle;line-height:1.2em;}
.faq_wrap .qa .answer{line-height:1.4em;padding:20px;background:#e6e6e6;border-radius:0 0 20px 20px;}

.faq_wrap .qa .answer .indent{text-indent:-1em;padding-left:1em;line-height:1.8em;font-size:0.8em;}


/*SNS*/
.sns_wrap{
	padding:10% 0;
	}
.sns_wrap .car_title_c{
	width: 3em;
	margin: 0 auto 5%;
}

.sns_wrap .title_btm{
	display:block;
	text-align:center;
}


/*事務所概要*/
.about_wrap{
	padding:10% 0 0;
	background:#efefef;
	}
.about_wrap .car_title_c{
	width: 5em;
	margin: 0 auto 8%;
}


.about_wrap .left{float:left;width:49%;}
.about_wrap .right{float:right;width:49%;}

.about_wrap .left h4{font-size:60px;font-weight:bold;margin-left: -0.2em;}
.about_wrap .left h4 span{font-size:0.35em;display:block;font-weight:normal;margin-top:0.2em;}



.about_wrap iframe {
  width: 100%;
  margin-top:5%;
  aspect-ratio: 16/9;
  display:block;
}

footer{
	color:#FFF;
	background:#29abe2;
	text-align:center;
	padding:0.2em 0;
	font-size:0.9em;
	}


/*採用バナー*/
.bnr_recruit{
	max-width:250px;
	position:fixed;
	right:0;
	bottom:10px;
	}

.bnr_recruit a:hover img{
	opacity:1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

/*フェードイン*/
.fadein {
	opacity: 0;
	transition: all 1000ms;
}
.fadein.scrollin {
	opacity: 1;
}

/*徐々に表示する*/
.slide_wrap{
	overflow:hidden;
	animation: slide_wrap 6.0s;
}
@keyframes slide_wrap {
from {
width:0%;
}
to {
width:100%;
}
}



/*========= 流れるテキスト ===============*/

/*全共通*/

.slide-in {
	overflow: hidden;
}

.slide-in_inner {

}

/*左右のアニメーション*/
.rightAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.leftAnime{
    opacity: 0;/*事前に透過0にして消しておく*/
}

.slideAnimeLeftRight {
	animation-name:slideTextX100;
	animation-duration:2s;
	animation-fill-mode:forwards;
    opacity: 0;
}

@keyframes slideTextX100 {
  from {
	transform: translateX(-100%); /*要素を左の枠外に移動*/
        opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

.slideAnimeRightLeft {
	animation-name:slideTextX-100;
	animation-duration:2s;
	animation-fill-mode:forwards;
    opacity: 0;
}


@keyframes slideTextX-100 {
  from {
	transform: translateX(100%);/*要素を右の枠外に移動*/
    opacity: 0;
  }

  to {
	transform: translateX(0);/*要素を元の位置に移動*/
    opacity: 1;
  }
}

/*アニメーション要素のスタイル*/
.fadeUp {
animation-name:fadeUpAnime;
animation-duration:1.5s;
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
  transform: translateY(100px);
  }

  to {
    opacity: 1;
  transform: translateY(0);
  }
}

/*約款・標識*/
.pdf_wrap{padding:5% 0;}
.pdf_wrap .left{max-width:578px;width:48%;float:left;}
.pdf_wrap .right{max-width:578px;width:48%;float:right;}
.pdf_wrap img{border:1px #888 solid;}
.pdf_wrap .btn{
	text-align:center;
	line-height:1em;
	padding:1em;
	background:#29abe2;
	color:#FFF;
	border-radius:10px;
	}
.pdf_wrap .btn:hover{background:#4bcdf5;}

@media screen and (min-width:1000px) {
.price_wrap,.area_wrap,.faq_wrap,.sns_wrap{padding:80px 0;}
.about_wrap{padding:80px 0 0;}
}

@media screen and (max-width:760px) {
/*共通*/
.pc{display:none;}
.sp{display:block;}

/*タイトル*/
.car_title_w{
	font-family:'Noto Serif JP', serif;
	font-size:38px;
	background:url(../img/icon_car.webp) left center no-repeat;
	background-size:90px;
	color:#FFF;
	padding-left:100px;
	line-height:1em;
	}

.car_title_c{
	font-family:'Noto Serif JP', serif;
	font-size:38px;
	background:url(../img/icon_car_c.webp) left center no-repeat;
	background-size:90px;
	color:#333;
	padding-left:100px;
	line-height:1em;
	}

/*ロゴまわり*/
#head{
	padding:80px 0;
	min-height:auto;
	background:url(../img/main_img.webp) center bottom no-repeat;
	background-size:cover;
	}
#head .logo_wrap{
	position:static;
	left:0;top:0;
	margin:0 auto;
	width:86%;
	}
#head .logo_wrap h1{
	padding:3% 2%;
	}
#head .logo_wrap a{
	width:98%;
	padding:1%;
	max-width:440px;
	}


/*料金表*/
.price_wrap .left{float:none;width:100%;}
.price_wrap .right{float:none;width:100%;}
.price_wrap .paypay{width:98%;}
.price_wrap .cancel{margin-top:5%;}

.price_wrap .n_price{display:block;}
.price_table .time_wrap li.kihon span{display:inline;}
.price_table .time_wrap li{padding:0.8em 0.5em;}

.price_table .left .time_wrap li{border:1px #888 solid;border-top:none;}
.price_table .right .time_wrap li{border:1px #888 solid;border-top:none;}

.price_wrap .cancel h3{font-size:21px}
.price_wrap .cancel .price{font-size:21px;}

.price_wrap .n_price li{border-right:1px #888 solid;}


/*対応エリア*/
.area_wrap .area .left{max-width:auto;width:100%;float:none;}
.area_wrap .area .right{width:100%;float:none;margin-top:30px;}
.area_wrap .area .right h3{font-size:28px;text-align:center;}

.bnr_line{display:block;max-width:900px;margin:25px auto;}

/*よくある質問*/
.faq_wrap .qa .icon_q{
	background:#ffd764 url(../img/icon_q.webp) 5px 5px no-repeat;
	background-size:60px;
	color:#f15a24;
	font-size:21px;
	line-height:50px;
	min-height:50px;
	padding:10px 10px 10px 70px;
	}
.faq_wrap .qa .answer .indent{line-height:1.4em;}


/*事務所概要*/
.about_wrap .left{float:none;width:100%;}
.about_wrap .right{float:none;width:100%;}

.about_wrap .left h4{font-size:30px;line-height:1em;}

.about_wrap iframe {
  width: 100%;
  margin-top:5%;
  aspect-ratio: 2/1;
  display:block;
}

/*採用バナー*/
.bnr_recruit{
	max-width:none;
	position:fixed;
	right:0;
	bottom:0;
	width:100%;
	}
footer{padding-bottom:18vw;}

/*約款・標識*/
.pdf_wrap{}
.pdf_wrap .left{margin-bottom:5%;}



}


